.images {
  position: relative;

  padding-bottom: 150px;

  width: 100%;
  max-width: 760px;
  display: flex;
  align-items: center;
  justify-content: center;

  &_item {
    flex-shrink: 0;
    background-size: cover;
    background-position: center;

    &:nth-child(1) {
      margin-right: 24px;

      width: 208px;
      padding-top: 270px;
    }

    &:nth-child(2) {
      width: 50%;
      padding-top: 460px;
    }

    &:nth-child(3) {
      position: absolute;

      bottom: 0;
      left: 0;

      width: 350px;
      padding-top: 220px;
    }
  }
}
